@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@1,400;1,500;1,600;1,700;1,900&display=swap');


body{
  margin:0;
  padding:0;
  color:#ba0000;
 font-family: 'Poppins', sans-serif;
}
a:not([href]):not([class]), a:not([href]):not([class]):hover{
  color: #000;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px !important;
}
a:-webkit-any-link:focus-visible {
    outline: 0;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
:focus-visible{
  
}
.main{
  margin: auto;
  padding: 0;
  width: 92%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1,h2,h3,h4,h5,h6{margin:0px;}

.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}
p{
  margin:0;
}
*::selection {
  color: purple;
  background: pink;
  -webkit-text-fill-color: purple;
}


/* start top head section  */

.tophead-section{
  background-size: cover;
  /* background: #272422; */
  /* border-bottom: 1px solid #dadada; */
}


.tophead{
  padding: 10px 0 6px;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #c8c8c8;
}
.tophead-left1{
  padding: 0px;
}

.tophead-left2 a{
  font-size: 15px;
  color: #545454;
  font-weight: 600;
  display: inline-block;
}
.tophead-left2 a .bi{
  color:#8dc63b;
  margin: 0 8px 0 0px;
}
.tophead-left2 span{
  display: inline-block;
  font-weight: 500;
  text-transform: capitalize;
  font-size: 14px;
  color: #565656;
}



.tophead-right1{
  padding: 0px;
  text-align: right;
}

.tophead-right2 ul li{
  display: inline-block;
  list-style: none;
  padding: 0 8px;
}
.head-right1 a{
    background:#ba0000;
    border-radius:4px;
    padding: 5px 16px;
    margin: 0 0px 0 0px;
    color:#fff;
    text-transform: capitalize;
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    animation: glowing 1500ms infinite;
}
@keyframes glowing {
  0% { background-color: #c90303; box-shadow: 0 0 3px #c90303; }
  50% { background-color: #a90202; box-shadow: 0 0 10px #990202; }
  100% { background-color: #c90303; box-shadow: 0 0 3px #c90303; }
}
.tophead-right2 ul li a .bi{height: 1.0rem;width: 1.0rem;color: #919191;}

/* end top head section  */


/* start head section */

.design-head{
  /* box-shadow: 3px 3px 8px 2px #00000017; */
  padding: 20px;
  justify-content: center;
  align-items: center;
}
.head-left1{
}
.head-left1 img{
  height: 60px;
}

.navbar{
  padding:0;
}
.navbar-collapse{
  justify-content:center;
}
.navbar-collapse .navbar-nav{
  display: block;
  text-align: center;
  margin: 0 auto 0;
}
.navbar-collapse .navbar-nav li{
  display:inline-block;
  padding: 0px 4px;
  color: #fff;
  position: relative;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 500;
}
.navbar-collapse .navbar-nav li a{
  color: #898989;
  display: inline-block;
  padding: 6px 8px 6px;
  transition: 0.5s ease-in;
}

.navbar-toggler{
  width: 47px;
  height: 47px;
  border: 0;
  display: inline-block;
  padding-top: 0px;
  line-height: 2px;
  margin: 0px;
  margin-left: 0;
  padding-left: 0px;
  padding-right: 0px;
  border-radius: 70%;
  right: 0;
  position: absolute;
  top: -51px;
}

.toggle-design{
  height: 2px;
  width: 67%;
  background: rgb(44 44 44);
  display: inline-block;
  transition: all 0.5s cubic-bezier(.62,.43,.35,1.47);
}
.navbar-toggler:focus{box-shadow:none;}

.navbar-nav li:hover a{
  color: #000000;
}
.navbar-nav li a.active {
  color: #000000;
}

/* end head section  */


/* start header image section  */


/* start header image section  */

.header-section{
  padding: 0;
  overflow: hidden;
  position: relative;
}
.header-section img{
  animation: zoom 9s linear infinite;
  /* width: 100%; */
  /* height: 100%; */
  -webkit-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  object-fit: cover;
}
@keyframes zoom {
  from {transform: scale(1)}
  to {transform: scale(1.2)}
}

.slide-1{
  width:100%;
  height: 100%;
  top:0;
  position: absolute;
  background: linear-gradient(181deg, #191a2bba, #1f20294f);
  text-align: center;
  left:0;
  right: 0;
  padding: 13% 0;
  background: rgb(0 0 0 / 63%);
}
.slide-1 span{
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 13px 60px;
  display: inline-block;
}
.slide-1 p{
  font-size: 16px;
  line-height: 32px;
  padding: 0px 0 20px 0;
  margin:0;
  color:#fff;
}
.slide-1 strong{
  font-size: 56px;
  color: #efefef;
  margin: 0;
  font-weight: 600;
  text-transform: capitalize;
  display: block;
  padding: 10px 0 0 0;
}
.slide-1 a{
  background: #1A237E;
  color: #ffffff;
  padding: 11px 40px;
  text-transform: uppercase;
  display: block;
  border-radius: 40px;
  width: fit-content;
  margin: 18px auto 0;
  letter-spacing: 2px;
  font-weight: 500;
}


/* end header image sectiuon */



/* start header slide section */

.headerslide-section{
}
.left-header1{padding: 0 0 0 60px;}
.left-header1 strong{
  font-size: 16px;
  font-weight: 600;
  color: #818181;
}
.left-header1 span{
   display:block;
   font-size: 63px;
   line-height: 70px;
   font-weight: 700;
   text-transform: uppercase;
   color: #171717;
}
.left-header1 p{
  color:#4b4b4b;
  font-weight:500;
  line-height: 28px;
  padding: 13px 0 0 0;
}
.left-header1 a{
  background: #1A237E;
  color: #ffffff;
  padding: 11px 40px;
  text-transform: uppercase;
  display: block;
  border-radius: 40px;
  width: fit-content;
  margin: 18px 0 0;
  letter-spacing: 2px;
  font-weight: 500;
}
.social-media{
  width: 40px;
  background: #070628;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: none;
  right: 0;
}
.social-media1{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -116%);
}
.share-text i{
  transform: rotate(-90deg);
  position: absolute;
  left: 0px;
  bottom: -150px;
  transform-origin: 8px 13px;
  color: #fff;
  display: block;
  font-style: normal;
}
.share-text i:before{
  width: 40px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  content: "";
  left: 120%;
  top: 60%;
  transform: translateY(-50%);
}
.social-media ul li{
   list-style: none;
   padding: 6px 0;
}
.social-media ul li a{
  color:#fff;
}
.icons-social{
   margin: -70px 0 0;
}




.right-header1{
  padding: 0 0px 0 0; 0 0;
}
.image-slide img{
   border-radius: 130px;
}
.img-slide{
  right: 120px;
  bottom: 0px;
  text-align: center;
}
.img-slide img{}
.emblem-wrap{
  margin: 0 0 0 -70px;
}
.emblem-wrap i{
  margin: 0 auto;
  width: 130px;
  text-align: center;
  display: block;
  position: absolute;
  bottom: 0%;
  right: 0;
  top: auto;
  left: 0%;
  transform: translate(-31% , -24%);
  height: 130px;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 auto 0 0;
}
.emblem{
   margin: 40px auto 0 0;
   width: 188px;
   height: 188px;
   border-radius: 50%;
   animation: ani 10s infinite ease-in;
   text-align: center;
}
.emblem span {
      padding: 6px;
      position: absolute;
      display: inline-block;
      left: -0px;
      top: 0;
      bottom: 0;
      right: 0;
      text-transform: uppercase;
      font-size: 14px;
      transition: all 0.5s cubic-bezier(0, 0, 0, 1);
}
@keyframes ani {
  0% {
    transform: rotateZ(360deg);
  }
  100% {
    transform: rotateZ(0deg);
  }
}
@media only screen and (max-width:767px){
  .emblem-wrap{left: 20px;}
}
/* end header slide section */

/* end header image sectiuon */

/* start what we provide section */

.ourservices-section{
  padding: 50px 0 100px;
}
.heading-services{
  strong {
    font-size: 45px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
  } 
  p{
    color: #6d6d6d;
    font-size: 15px;
    margin: 0 auto 10px;
    display: block;
    font-weight: 400;
    width: fit-content;
  } 
}
.ourservices-1{
  padding: 13px;
}

.ourservices-2 a{
  padding: 43px 20px 43px 20px;
  border-radius: 15px;
  align-items: center;
  /* box-shadow: 0 0 10px 4px #dfdfdf6e; */
  position:relative;
  margin:-5px -2px -5px -4px;
  cursor:pointer;
  display: block;
  background: #f7f7f7;
  border: 1px solid #ececec;
}
.ourservices-2 strong{
  position: relative;
  padding: 0 0 0 0px;
  color: #292929;
  font-weight: 600;
  font-size: 17px;
  text-transform: uppercase;
}
.ourservices-2 p{
  font-size: 15px;
  color: #454545;
}

.ourservices-2 span{
}
.ourservices-2 span img{
  margin: 10px 0;
}
/* end what we provide section*/

/* start who we are section */

.whoweare-section{
   padding: 0px 0 50px;
   position: relative;
   overflow: hidden;
}

.whoweare-left1{padding: 0 60px 0 0px;position: relative;}
.who-image1{
  position: relative;
  z-index: -9;
}
.who-image2{
  position: absolute;
  z-index: 9;
  bottom: 90px;
  width: 60%;
}
.who-image2:before{
  content: "";
  position: absolute;
  left: -50px;
  top: -50px;
  bottom: -50px;
  z-index: -9;
  right: -50px;
  background-color: rgba(170, 77, 10, 0.04);
  backdrop-filter: blur(10px);
}
.whoweare-right2 p{
   color: #535353;
   font-size: 15px;
   line-height: 36px;
   padding: 0;
}
.whoweare-right2 a{
  color: #fff;
  padding: 14px 35px;
  letter-spacing: 2px;
  position: relative;
  text-transform: uppercase;
  background-color: #1a237e;
  display: block;
  font-size: 15px;
  transition: 0.5s all ease;
  width: fit-content;
  margin: 53px 0 0;
  z-index:9;
}
.whoweare-right2 a:before{
  content:"";
  position:absolute;
  left:0;
  background:#cc0d17;
  top:0;
  width:3%;
  height:100%;
  z-index:-9;
  transition:0.6s ease-in;
}
.whoweare-right2:hover a:before{
  width:100%;
}
.whoweare-right2 strong{
   display: block;
   font-weight: 700;
   line-height: 50px;
   padding: 0 0 30px 0;
   color: #000;
   font-size: 33px;
   position:relative;
}
.whoweare-right2 strong em{
  font-style:norma;
  display:inline-block;
  color:#cc0d17;
}
.whoweare-right2 strong em:before{
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
  height: 7px;
  content: "";
  animation: widths 3s linear infinite;
  background-color: #cc0d17;
  -webkit-mask: url('data:image/svg+xml;utf8,<svg viewBox="0 0 229 7" xmlns="http://www.w3.org/2000/svg"><path d="M229 2.67187C228.139 2.92187 227.429 2.96484 226.707 2.95703C222.57 2.91015 218.428 2.83984 214.291 2.80468C211.131 2.77734 207.866 2.55468 204.835 2.83984C199.487 3.34374 194.151 2.95703 188.826 3.09374C182.696 3.24999 176.505 3.19531 170.336 3.16015C164.983 3.1289 159.63 2.92578 154.26 3.05078C152.173 3.09765 150.057 2.87109 147.969 3.02343C144.893 3.24999 141.839 3.21093 138.774 3.0039C137.375 2.91015 136.042 3.14843 134.67 3.20312C131.039 3.35156 127.402 3.37109 123.765 3.41015C123.126 3.41796 122.432 3.44531 121.855 3.56249C119.8 3.97265 117.59 4.15624 115.441 4.15234C111.782 4.14843 108.234 4.55078 104.558 4.52734C98.3223 4.48437 92.0754 4.74218 85.8342 4.72656C79.8317 4.71484 73.8292 4.67187 67.8267 4.71484C65.5501 4.73046 63.279 4.76953 61.019 4.88281C60.2916 4.91796 59.5587 4.98437 58.8368 4.95703C54.0115 4.78906 49.3028 5.25781 44.5385 5.46484C40.2629 5.64843 35.9929 5.88671 31.7062 6.03515C26.4478 6.21484 21.206 6.53124 15.992 6.89453C11.6886 7.19531 7.57959 6.80468 3.46502 6.36718C1.94913 6.20703 0.072307 4.93749 0.00567426 4.21484C-0.0609585 3.49609 0.577605 3.12499 2.15458 2.95703C6.19141 2.51953 10.356 2.49999 14.4317 2.13281C23.366 1.32421 32.4003 0.816401 41.4901 0.558588C48.6253 0.355463 55.7662 0.273432 62.9181 0.285151C68.4375 0.292963 73.9624 0.164057 79.4763 0.226557C85.4066 0.292963 91.3258 0.164057 97.2506 0.164057C106.585 0.164057 115.924 0.0117134 125.259 0.00390089C133.382 -0.0039116 141.506 0.0742134 149.624 0.281245C164.394 0.660151 179.187 0.886713 193.94 1.38671C204.074 1.73046 214.219 1.96484 224.352 2.28515C225.868 2.32812 227.329 2.48046 229 2.67187Z"/></svg>');
  mask: url('data:image/svg+xml;utf8,<svg viewBox="0 0 229 7" xmlns="http://www.w3.org/2000/svg"><path d="M229 2.67187C228.139 2.92187 227.429 2.96484 226.707 2.95703C222.57 2.91015 218.428 2.83984 214.291 2.80468C211.131 2.77734 207.866 2.55468 204.835 2.83984C199.487 3.34374 194.151 2.95703 188.826 3.09374C182.696 3.24999 176.505 3.19531 170.336 3.16015C164.983 3.1289 159.63 2.92578 154.26 3.05078C152.173 3.09765 150.057 2.87109 147.969 3.02343C144.893 3.24999 141.839 3.21093 138.774 3.0039C137.375 2.91015 136.042 3.14843 134.67 3.20312C131.039 3.35156 127.402 3.37109 123.765 3.41015C123.126 3.41796 122.432 3.44531 121.855 3.56249C119.8 3.97265 117.59 4.15624 115.441 4.15234C111.782 4.14843 108.234 4.55078 104.558 4.52734C98.3223 4.48437 92.0754 4.74218 85.8342 4.72656C79.8317 4.71484 73.8292 4.67187 67.8267 4.71484C65.5501 4.73046 63.279 4.76953 61.019 4.88281C60.2916 4.91796 59.5587 4.98437 58.8368 4.95703C54.0115 4.78906 49.3028 5.25781 44.5385 5.46484C40.2629 5.64843 35.9929 5.88671 31.7062 6.03515C26.4478 6.21484 21.206 6.53124 15.992 6.89453C11.6886 7.19531 7.57959 6.80468 3.46502 6.36718C1.94913 6.20703 0.072307 4.93749 0.00567426 4.21484C-0.0609585 3.49609 0.577605 3.12499 2.15458 2.95703C6.19141 2.51953 10.356 2.49999 14.4317 2.13281C23.366 1.32421 32.4003 0.816401 41.4901 0.558588C48.6253 0.355463 55.7662 0.273432 62.9181 0.285151C68.4375 0.292963 73.9624 0.164057 79.4763 0.226557C85.4066 0.292963 91.3258 0.164057 97.2506 0.164057C106.585 0.164057 115.924 0.0117134 125.259 0.00390089C133.382 -0.0039116 141.506 0.0742134 149.624 0.281245C164.394 0.660151 179.187 0.886713 193.94 1.38671C204.074 1.73046 214.219 1.96484 224.352 2.28515C225.868 2.32812 227.329 2.48046 229 2.67187Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: left bottom;
  mask-position: left bottom;
  -webkit-mask-size: cover;
  mask-size: cover;
}

  @keyframes widths {
      0% {
      width: 0%;
      }
      50% {
      width: 97%;
      left: 0;
      }
      100% {
      width: 0;
      }
  }
    
.whoweare-right2 span{
   margin: 20px 0;
   font-size: 14px;
   display: block;
   line-height: 22px;
   font-weight: 600;
   letter-spacing: 2px;
   color: #6a6560;
   text-transform: uppercase;
}
.whoweare-right2 i{
   display: block;
   z-index: 9;
   padding: 6px 0 0 0;
   text-align: center;
   position: relative;
   width: fit-content;
}
.whoweare-right2 i .bi{
  fill:#ffffff;
  height: 17px;
  width: 17px;
  display: block;
  margin: 0px 0 0px 18px;
}
.whoweare-right2 i:before{
   content: "";
   height: 29px;
   width: 2px;
   position: absolute;
   left: 0%;
   transform: translateX(0%) skew(-25deg);
   background-color: #443935;
   top: 0px;
   z-index: -1;
   margin-left: 0px;
}
.whoweare-right2 i:after{
   content: "";
   height: 29px;
   width: 44px;
   position: absolute;
   left: 0px;
   transform: translateX(0%) skew(-25deg);
   background-color: #1a237e;
   top: 0px;
   z-index: -1;
   margin-left: 5px;
}

.content-aboutus{
  padding: 70px 0 0 0;
}
.content-aboutus h1{
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0px 0 40px 0;
  line-height: 69px;
  color: #000;
  text-align: center;
  font-size: 56px;
}
.content-aboutus h1 a{
  color:#000;
}
.aboutcontent-left1{
  padding: 0 30px 0 0;
}
.aboutcontent-left1:last-child{padding:0;}
.text-design{
  padding: 0 0 20px 0;
}
.text-design em{
  color: #000;
  font-style:normal;
  display: block;
  font-weight: 600;
  text-transform: capitalize;
  font-size: 20px;
  line-height: 33px;
  text-align: left;
  margin: 12px 0px 13px 0;
  position:relative;
  padding: 3px 0 3px 14px;
}
.text-design em svg{
  height:30px;
  width:30px;
  fill:#004785;
}
.text-design em svg .st0 {
    fill: #00000000 !important;
}
.text-design p{
  font-size: 15px;
  line-height: 31px;
  color: #62637c;
  text-align: justify;
}
.text-design p a{
  color: #004e92;
  font-weight: 700;
}
.text-design p strong{
  font-weight: 500;
  color: #000000;
}

.text-design h2,h3,h4,h5,h6{
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
  font-size: 20px;
  line-height: 33px;
  display:block;
  text-align: left;
  margin: 12px 0px 13px 0;
  position:relative;
  padding: 7px 0 7px 14px;
}

.text-design em:before,.text-design h2:before,.text-design h3:before,.text-design h4:before,.text-design h5:before,.text-design h6:before{
  content:"";
  position:absolute;
  height:75%;
  width: 0.6%;
  background: #004e92;
  border-radius: 40px;
  top: 0;
  left: 0;
}
.text-design em:after,.text-design h2:after,.text-design h3:after,.text-design h4:after,.text-design h5:after,.text-design h6:after{
  content:"";
  position:absolute;
  height: 15%;
  width: 0.6%;
  background: #cb0d17;
  border-radius: 40px;
  bottom: 0;
  left: 0;
}
/* end who we are section */


/* start other services section */

.otherservices-section{
  padding: 50px 0 100px;
}
.ourservices-heading p {
  margin: 20px 0 0;
  font-size: 14px;
  display: block;
  line-height: 22px;
  font-weight: 600;
  letter-spacing: 2px;
  color: #6a6560;
  text-transform: uppercase;
}
.ourservices-heading strong{
  display: block;
  font-weight: 700;
  line-height: 70px;
  text-transform: uppercase;
  padding: 0 0 0px 0;
  color: #000;
  font-size: 47px;
}
.ourservices-heading i{
   display: block;
   z-index: 9;
   padding: 6px 0 0 0;
   text-align: center;
   position: relative;
   width: fit-content;
   margin: 0 auto;
}
.ourservices-heading i .bi{
  fill:#ffffff;
  height: 25px;
  width: 25px;
  display: block;
  margin: -3px 0 0px 15px;
}
.ourservices-heading i:before{
   content: "";
   height: 29px;
   width: 2px;
   position: absolute;
   left: 0%;
   transform: translateX(0%) skew(-25deg);
   background-color: #6c75d7;
   top: 0px;
   z-index: -1;
   margin-left: 0px;
}
.ourservices-heading i:after{
   content: "";
   height: 29px;
   width: 44px;
   position: absolute;
   left: 0px;
   transform: translateX(0%) skew(-25deg);
   background-color: #1a237e;
   top: 0px;
   z-index: -1;
   margin-left: 5px;
}

.other-services1{
  padding: 15px;
  position: relative;
}
.other-services2{
  position: relative;
  border: 1px solid #eee;
  background: #fff;
  border-radius: 20px;
  text-align: left;
  padding: 30px;
  transition:0.6s ease-in;
}
.other-services2:hover {
  transition:0.6s ease-in;
  transform: translateY(-6px);
  box-shadow: 0 18px 45px rgba(15, 23, 42, 0.12);
}

.other-services2 span{
  background: #d9ddff;
  height: 53px;
  width: 53px;
  border-radius:50%;
  line-height: 53px;
  display:block;
  text-align: center;
}
.other-services2 span svg{
  height: 25px;
  width: 25px;
  fill: #000000;
}
.other-services2 span svg path .st0{
  fill: #000000 !important;
}
.other-services2 span svg path{
  fill:#000000;
}
.other-services2 strong{
  font-size: 24px;
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
  padding: 10px 0px 8px;
  display: block;
}
.other-services2 p{
  padding: 0 0px 0 0px;
  color: #424242;
  font-size: 15px;
  line-height: 30px;
}
.other-services2 a{
  background: linear-gradient(45deg, #1A237E, #2835b6);
  color: #ffffff;
  padding: 9px 19px;
  border: 2px solid #616ac9;
  text-transform: uppercase;
  border-radius: 10px;
  display: block;
  width: fit-content;
  margin: 18px auto 0 0;
  font-weight: 600;
}
/* end other services section*/

/* start mark text section */
 
.mark-text{
  padding: 0;
  background: linear-gradient(95.47deg, #fff9eb 44.12%, #fff1dc 100.44%);
  text-align: left;
}
.mark-text-left span{
  margin: 20px 0;
  font-size: 15px;
  display: block;
  line-height: 22px;
  font-weight: 600;
  letter-spacing: 2px;
  color: #6a6560;
  text-transform: uppercase;
}
.mark-text-left p{
  color: #2e2e2e;
  padding: 19px 0 0px;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  display: block;
}
.mark-text-left strong{
  color: #000000;
  font-size: 33px;
  font-weight: 700;
  text-transform: capitalize;
  display: block;
}

.mark-text-right aside{

}
.mark-text-left a{
  color: #fff;
  padding: 11px 35px;
  font-weight: 600;
  position: relative;
  background-color: #1a237e;
  display: block;
  font-size: 20px;
  transition: 0.5s all ease;
  width: fit-content;
  margin: 53px 0 0;
  z-index:9;
}
.mark-text-left a:before{
  content:"";
  position:absolute;
  left:0;
  background:#cc0d17;
  top:0;
  width: 2%;
  height:100%;
  z-index:-9;
  transition:0.6s ease-in;
}
.mark-text-left:hover a:before{
  width:100%;
}
.mark-text-left i{
   display: block;
   position: relative;
   z-index: 9;
   padding: 6px 0 0 0;
   text-align: center;
   width: fit-content;
   margin: 0 auto 0 0;
}
.mark-text-left i .bi{
  fill:#ffffff;
  height: 25px;
  width: 25px;
  display: block;
  margin: -3px 0 0px 15px;
}
.mark-text-left i:before{
   content: "";
   height: 29px;
   width: 2px;
   position: absolute;
   left: 0%;
   transform: translateX(0%) skew(-25deg);
   background-color: #6c75d7;
   top: 0px;
   z-index: -1;
   margin-left: 0px;
}
.mark-text-left i:after{
   content: "";
   height: 29px;
   width: 44px;
   position: absolute;
   left: 0px;
   transform: translateX(0%) skew(-25deg);
   background-color: #1a237e;
   top: 0px;
   z-index: -1;
   margin-left: 5px;
}

/* end mark text section */


/* start testimonials section  */


.testimonials-section{
  padding: 80px 0 110px;
}
.testimonials-left{
  padding: 0 0 0 50px;
  text-align: left;
}
.text-client span{
  font-size: 14px;
  display: block;
  padding: 0px 0 6px 0;
  font-weight: 600;
  letter-spacing: 2px;
  color: #000000;
  text-transform: uppercase;
}
.text-client strong{
  display: block;
  font-weight: 700;
  text-transform: capitalize;
  padding: 0;
  color: #000000;
  font-size: 43px;
  line-height: 63px;
}
.text-client i{
   display: block;
   z-index: 9;
   padding: 6px 0 20px 0;
   text-align: center;
   position: relative;
   width: fit-content;
}
.text-client i .bi{
  fill:#ffffff;
  height: 17px;
  width: 17px;
  display: block;
  margin: 0px 0 0px 18px;
}
.text-client i:before{
   content: "";
   height: 29px;
   width: 2px;
   position: absolute;
   left: 0%;
   transform: translateX(0%) skew(-25deg);
   background-color: #64b9f2;
   top: 0px;
   z-index: -1;
   margin-left: 0px;
}
.text-client i:after{
   content: "";
   height: 29px;
   width: 44px;
   position: absolute;
   left: 0px;
   transform: translateX(0%) skew(-25deg);
   background-color: #1a237e;
   top: 0px;
   z-index: -1;
   margin-left: 5px;
}

.testimonials-right{position: relative;z-index: 9;}

.client-1{
  padding: 10px;
}
.client-2{
  padding: 26px 12px;
  text-align: center;
  border: 1px solid #e2e2e2;
  border-radius: 20px;
}
.client-2 i{
  position:absolute;
  right: -0px;
  color: #fff;
  height:100px;
  background: #2c1b0b;
  width:100px;
  border-radius: 0% 0px 0px 100%;
  top: -30px;
}
.client-2 i .bi{
  height: 34px;
  width: 34px;
  color: #ffd080;
  margin: 46px 0px 0px 30px;
}

.client-2 p{
  color: #4b4b4b;
  line-height: 29px;
  font-size: 14px;
  padding: 0;
}
.client-2 img{
  border-radius: 50%;
  margin: 0 auto;
  width: 60px;
}
.owl-carousel .owl-item img{
  width: 80px;
}
.client-2 strong{
  position:relative;
  padding: 7px 14px 7px;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 600;
  width: fit-content;
  color: #000;
  background: #e8e8e8;
  margin: 8px auto 0;
  display: block;
}
.client-2 strong em{
  font-style: normal;
  text-transform: uppercase;
  color: #424242;
  display: block;
  padding: 5px 0 0;
  margin: 0;
  font-size: 13px;
}
.owl-carousel .owl-nav button.owl-next{
  right: 0;
  position: absolute;
  height: 45px;
  width: 27px;
  background: #ed5d705e;
  padding: 0 0 6px 0 !important;
  font-size: 38px;
  line-height: 0px;
  display: inline-block;
  top: 140px;
}
.owl-carousel .owl-nav button.owl-prev{
  left: 0;
  position: absolute;
  height: 45px;
  width: 27px;
  background: #ed5d7040;
  padding: 0 0 6px 0 !important;
  font-size: 38px;
  line-height: 0px;
  display: inline-block;
  top: 140px;
}
.owl-nav, .owl-dots{
  display:none;
  transition:0.4s ease-in;
}
.client-testimonials2:hover .owl-nav{
  display:block;
}

/* end testimonials section  */

/* start footer section  */

.footer{
  position: relative;
  padding: 40px 0 0px;
  text-align: left;
  z-index: 9;
  background: #000;
  border-bottom: 1px solid #0e0e0e;
  background-size: cover;
}
.con{
  border-top: 1px solid #0e0e0e;
  padding: 13px 0px;
  margin: 20px 0 0;
}
.footer-left1{
  padding: 0;
}
.footer-contact{margin: 20px 0 0;padding: 10px 0 0 0;}

.footercontact-left1{
  padding: 0 0px 0 10px;
}
.footercontact-right1{padding: 0 0px 0 0px;}
.footercontact-right2 ul li b{
  font-weight: 400;
  display: block;
}
.footer-right1{
  padding: 0 20px 0 0px;
}
.footer-right2{
  padding: 0px 0 0 0px;
}
.footer-right2 strong{
  font-size: 20px;
  font-weight: 600;
  display: block;
  padding: 0px 0 3px;
  width:fit-content;
  margin: 0 auto 14px 0;
  border-bottom: 2px solid #5e5e5e;
  color: #ffffff;
}
.footer-line strong {
  font-weight: 500;
  color: #bfbfbf;
  text-transform: capitalize;
  font-size: 19px;
  border-left: 2px solid #6a6c85;
  padding: 0 0 0px 10px;
  margin: 0 0 17px;
  display: block;
}
.footer-line ul li{
  list-style: none;
  padding: 0px 0px 0px 25px;
  margin: 13px 0 14px;
  font-size: 15px;
  color: #fff;
  text-transform: capitalize;
  position:relative;
}
.footer-line li a{
  color: #bfbfbf;
  display: block;
  text-align: left;
}
.footer-line li:before {
  position: absolute;
  color: #636363;
  top: -6px;
  text-align: center;
  left: 0;
  font-size: 35px;
  content: "\1808";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
}
.phone-footer a{
  color: #fff;
  padding: 3px 0 0;
}
.phone-footer a .bi{
  color:#a1a1a1;
}
.location-footer span{
  background: #d8d8d8;
  height: 33px;
  width: 33px;
  display: block;
  margin: 0 auto;
  border-radius: 50%;
  line-height: 39px;
}
.location-footer span .bi{
  height: 18px;
  width: 18px;
  fill: #000000;
}

.location-footer aside{
  color: #b6b6b6;
  font-size: 14px;
  line-height: 24px;
  padding: 10px 0 0;
  text-transform: capitalize;
}

.social-icons ul li {
  list-style: none;
  display: inline-block;
  padding: 0 10px 0 10px;
  margin: 0 0px;
  position:relative;
}
.social-icons ul li:before{
  content:"";
  position:absolute;
  width:100%;
  top: 10px;
  left: -42px;
  background: #532e0c;
}
.social-icons ul li:nth-child(1):before{
  display:none;
}
.social-icons ul li a {
  border-radius: 7px;
  display: block;
  position:relative;
  color: #ffecc9;
}
.social-icons ul li a .bi {
  height: 17px;
  width: 17px;
  fill: #d8d8d8;
}

.footer-right2 p{
  color: #aaaaaa;
  text-align: center;
  line-height:30px;
  font-size: 14px;
  text-align: left;
}
.copy-right{
  background: #000000;
}
.copy-right p {
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  display: block;
}
/* end footer section*/

/* start contact us section */
.mission-properties{
  padding: 0px 0 0;
  text-align: center;
  background: #222222;
}

.mission-properties p{
  color: #fff;
  font-family: auto;
  font-size: 42px;
  padding: 20px 0;
  font-style: italic;
  font-weight: 500;
}
.getintouch{
  padding: 60px 0 100px;
}
.getin-map iframe{
  height: 460px;
}
.getin-left1{
  padding: 0;
}
.getin-left2{
  padding: 31px 40px 32px;
  background: #fff;
  border-radius: 20px 20px 0 0;
  box-shadow: rgba(0, 0, 0, 0.44) 0px 0px 4px 0px;
}
.getin-left2 strong{
  color: #000000;
  font-size: 32px;
  text-transform: capitalize;
  display: block;
  text-align: left;
  padding: 0 0px 0 0px;
  position: relative;
  font-weight: 700;
  width: fit-content;
  margin: 0 0 5px;
}

.contac-rr {
  padding: 0px 0px 0px 0px;
  margin: 0;
  text-align: left;
}
.form-group1 {
   padding: 8px 5px;
   margin: 0px 0px 4px;
   position: relative;
}
input.form-control1 {
   color: #171717;
}
.form-control1 {
  height: 44px;
  border: 0;
  background: #ffffff00;
  display: block;
  color: #424242;
  letter-spacing: 0.5px;
  border: 1px solid #c9c9c9;
  width: 100%;
  padding: 9px 7px 7px 7px;
  font-size: 15px;
  font-weight: 400;
}
textarea.form-control1 {
  height: 130px;
  padding: 20px 7px;
}

.form-group1 span{
  margin: 0;
}
.btn-group{
  padding: 20px 0 0;
  margin: 0;
  display: block;
}
.btn-group>.btn{
  color: #fff;
  padding: 14px 35px;
  letter-spacing: 2px;
  position: relative;
  text-transform: uppercase;
  background-color: #1a237e;
  display: block;
  font-size: 15px;
  transition: 0.5s all ease;
  border: 0;
  width: fit-content;
  margin: 0 0 0 auto;
  z-index: 9;
  border-radius:0;
}

.form-group1  .place::-webkit-input-placeholder{
  color: #000000;
  padding-left:10px;
  font-size:15px;
  letter-spacing:0.5px;
  text-transform:captilize;
  font-weight:400;
}

.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.btn:active:focus, .btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.selectbox{
  border: 1px solid #fff;
  margin: 20px 0 0;
  padding: 20px 40px 20px;
}
.gchoice{
  margin:10px 0 0 0;
}
.gfield-choice-input{
  height:20px;
  width:20px;
  margin: 0px 0;
}
.selectbox b{
  color: #b5deff;
  background: #08314f;
  font-size: 16px;
  font-weight: 400;
  width: fit-content;
  padding: 4px 10px;
  display: block;
  margin: -35px auto 20px 0px;
}
.gfield_checkbox  label{
  color:#d8d8d8;
}

.details-1{
  padding: 10px;
}
.getin-map{
  padding: 0 40px 0 0px;
}
.img-contact img{
  border-radius: 40px 40px 0 0;
}
.details-2{
  padding: 30px;
  margin: 50px 0 0;
  background: #e3e3e3;
}
.details-2 a{
  display:block;
  position: relative;
  text-transform: capitalize;
  padding: 37px 0px;
  color: #000000;
  font-size: 18px;
  font-weight: 500;
  border-bottom: 1px solid #a5a5a5;
  letter-spacing: 0.5px;
}
.details-2 a:last-child{border:0;}
.details-2 a svg{
  height: 25px;
  font-weight: 500;
  margin: 0 8px 0 0;
}
.details-2 a svg path:focus{
  outline:0;
}
.details-2 a .bi{
  height: 23px;
  width: 23px;
  margin: 0px 10px -1px 0;
  text-align: center;
  color: #3d627d;
}

.details-2 p{
  font-size: 21px;
  font-weight: 500;
  line-height: 25px;
  color: #000000;
  padding: 0px 0 0 36px;
  margin: 30px 0 0 0;
  position: relative;
  text-transform: capitalize;
}
.details-2 p .bi{
  color: #e1c281;
  height: 25px;
  width: 25px;
  position: absolute;
  left: 0;
  top: 0px;
}
.design-contact{padding: 0;}


.head-office{
  padding: 0;
}
.head-office aside{
  padding: 20px 10px;
  border: 1px solid #e1e1e1;
  text-align: center;
}
.head-office aside strong{
  font-size: 28px;
  text-transform: capitalize;
}
.head-office aside p{
  color: #5a5a5a;
  text-transform: capitalize;
  font-size: 26px;
  line-height: 41px;
}
.head-office aside p b{
  font-weight:600;
  color:#3b3b3b;
}
/* end contact us section */

 /*  start truck insurance specialist section   */

.truck-spe:before{
  position:absolute;
  content:"";
  height: 80%;
  width: 100%;
  border: 1px solid #d2d2d2;
  left:0;
  right:0;
  top: 60px;
  z-index: -9;
  margin:0 auto;
}
.truck-specialist{
  padding: 20px 0 70px;
}
.truck-right1{
  padding: 0 26px 0 50px;
}
.truck-specialist-text strong{
  font-size: 22px;
  line-height: 34px;
  display: block;
  font-weight: 600;
  color: #000;
}
.truck-specialist-text p{
  font-size: 17px;
  color: #5a5a5a;
  padding: 10px 0 0;
  line-height: 34px;
}
.truck-specialist-text p a{
  display: inline-block;
  border: 0;
  color: #127bbe;
  padding: 0;
  font-weight: normal;
  font-size: large;
  box-shadow: none;
  margin: 0;
}
.truck-specialist-text a{
  background: #fff;
  border: 1px solid #b0b0b0;
  padding: 9px 21px;
  font-size: 20px;
  font-weight: 600;
  margin: 30px auto 0 7px;
  width: fit-content;
  display: inline-block;
}
.truck-left1{
  padding: 0 0 0 80px;
}
.truck-specialist-text .mail{
  border: 0;
  font-size: 15px;
  padding: 0;
  font-weight: 500;
  text-align: center;
  margin: 15px auto 0;
  color: #565656;
}
.truck-specialist-text .mail .bi{
  height: 26px;
  width: 26px;
  margin: 0px 4px -3px 0px;
}
.truck-specialist-text .location{
  border: 0;
  line-height: 31px;
  font-size: 17px;
  font-weight: 500;
  text-align: center;
  margin: 8px auto 0;
  color: #565656;
  padding: 10px 0 0 0;
}
/*  end truck insurance specialist section   */

/* start what insurance you want section */

.insurance-section{
  padding: 70px 0 60px;
  background: #f2f3ff;
}
.insurance-heading strong{
  font-size: 40px;
  font-weight: 900;
  color: #000;
  text-transform: capitalize;
}

.insurance-type2 a{
  box-shadow: 0 0 14px #42424217;
  border-radius: 30px;
  background: #fff;
  padding: 30px;
  height: 270px;
}
.insurance-type2 a span{
  display: block;
  font-size: 17px;
  background: #1a237e;
  color: #fff;
  font-weight: 600;
  border-radius: 30px;
  text-transform: capitalize;
  padding: 5px 8px;
}
.insurance-type2 a ul{
  padding: 20px 0 0;
  margin:0;
  list-style:none;
}
.insurance-type2 a ul li{
  text-align:left;
  padding: 0px 0px 0px 46px;
  color: #3e3e3e;
  position:relative;
  margin: 10px 0 10px;
  font-size: 18px;
  font-weight: 600;
}
.insurance-type2 a ul li:before{
  position: absolute;
  background: #e6e6e600 30%;
  top: -3px;
  left: 13px;
  color: #828282;
  font-weight: 600;
  content: "\279f";
  font-size: 21px;
  font-family: 'Glyphicons Halflings';
}

/* end what insurance you want section */


/* start bread crumb section*/

.breadcrumb-section{
    padding: 11px 0;
    background: #f3f3f3;
    box-shadow: -4px 2px 4px 2px #00000029;
}
.breadcrumb-section h1 {
    font-size: 17px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 500;
}
.breadcrumb-section .first-item a {
    color: #004e92;
    font-weight: 600;
}
.breadcrumb-section .separator {
    padding: 0 4px;
    color: #ba0000;
}
.breadcrumb-section h1 .last-item {
    color: #737373;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
    text-transform:uppercase;
}

/* end bread crums*/

.icon-fixed-mobile{
  position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 99999;
}
.icon-fix{
  justify-content: center;
  align-items: center;
  padding: 0;
}
.left-icon{
  padding: 0;
}

.contact-icon{
  color: #fff;
  border-radius: 40px;
  text-align: left;
  display: block;
  width: fit-content;
  margin: 0 auto 20px 20px;
}
.left-icon{
  padding: 0;
  margin: 0 0 0 auto;
  text-align: center;
}
.contact-icon a{
  display:block;
  color:#fff;
  border-radius: 50%;
  text-align: center;
  height: 50px;
  font-size: 20px;
  line-height: 58px;
  width: 50px;
  text-transform: uppercase;
  animation: pulse-22 2s linear infinite;
  font-weight: 600;
}
@keyframes pulse-22{
0% {
    box-shadow: rgb(255 255 255 / 38%) 0px 0px 0px 0px;
}
100% {
    box-shadow: rgba(141, 176, 234, 0) 0px 0px 0px 10px;
}
}
.center-icon a{
  background: #ff0302;
}
.left-icon a{
  background: #00aa59;
  margin: 0 20px 20px auto;
}
.contact-icon a .bi{
   height: 26px;
   margin: 0 0 0px 0;
   width: 26px;
   animation: trin 0.5s linear infinite;
}

@keyframes trin {

    50% {
       color:#fff;
    }
    80% {
        color:#ffffff00;
    }

}






@media (max-width: 767px){
  body{text-align: center;}
  .head-right1 a{position:fixed;z-index: 99;right: 20px;bottom: 260px;font-size: 14px;}
  .navbar-collapse .navbar-nav li{display:block;text-align: left;}
  .slide-1{padding:40px 0;}
  .slide-1 strong{font-size: 34px;}
  .who-image2:before{left: -20px;top: -20px;bottom: -20px;right: -20px;}
  .whoweare-right2 strong{font-size: 21px;line-height: 36px;}
  .insurance-type2 a ul li, .insurance-type2 a span,.ourservices-2 strong{font-size: 15px;}
  .whoweare-right2 strong{font-size:30px;}
  .insurance-type2 a{padding: 30px 20px;height: auto;}
  .insurance-type2 a ul {padding: 10px 0 0;}
  .insurance-type1{width:50%;padding: 10px !important;}
  .insurance-type1:nth-child(3){width:100%}
  .other-services2 strong{font-size: 19px;}
  .truck-spe:before{height: 100%;}
  .truck-right1{padding: 0 10px;}
  .truck-specialist-text a{font-size: 19px;padding: 9px 12px;margin: 30px auto 0 3px;}
  .footer-right2 strong{font-size: 18px;}
  .mark-text{padding:40px 0 0;}
  .getin-left2{border-radius: 0;padding:20px;}
  .ourservices-heading strong,.mission-properties p{font-size: 32px;}
  .truck-specialist-text .location {line-height: 26px;font-size: 13px;}
  .truck-specialist-text strong{ font-size: 20px;line-height: 32px;}
  .footer-line ul li{display:inline-block;}
  .footer-left1{padding:0 0 30px;}
  .social-icons{text-align:center !Important;padding: 10px 0 0;}
  .text-client strong{font-size: 39px;line-height: 49px;}
  .other-services2{padding:10px;}
  .slide-1 p{display:none;}
  .getin-map{padding:0;}
  .testimonials-left{padding:0 0 0 20px;}
  .mark-text-left a{padding: 7px 25px;font-size: 17px;}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .head-right1 a{position:fixed;z-index:9;right: 40px;}
  .navbar-collapse .navbar-nav li{display:block;text-align: left;}
  .slide-1{padding:40px 0;}
  .slide-1 strong{font-size:45px;}
  .who-image2:before{left: -20px;top: -20px;bottom: -20px;right: -20px;}
  .whoweare-right2 strong{font-size: 21px;line-height: 36px;}
  .insurance-type2 a ul li, .insurance-type2 a span,.ourservices-2 strong{font-size: 15px;}
  .whoweare-right2 strong{font-size:30px;}
  .insurance-type2 a{padding: 30px 20px;height: 200px;}
  .insurance-type2 a ul {padding: 10px 0 0;}
  .insurance-type1{width:50%;padding: 10px !important;}
  .insurance-type1:nth-child(3){width:100%}
  .other-services2 strong{font-size: 19px;}
  .truck-spe:before{height: 90%;}
  .truck-right1{padding:0 20px;}
  .truck-specialist-text a{font-size: 14px;padding: 9px 12px;margin: 30px auto 0 3px;}
  .footer-right2 strong{font-size: 18px;}
  .mark-text{padding:40px 0 0;}
  .getin-left2{padding:20px;}
  .mission-properties p{font-size: 32px;}
  .truck-specialist-text .location {line-height: 26px;font-size: 13px;}
  .truck-specialist-text strong{ font-size: 20px;line-height: 32px;}
  .truck-specialist-text .mail .bi {height: 14px;width: 14px;margin: 0px 0px -1px 0px;}
  .truck-specialist-text .mail{font-size: 14px;}
  .footer-line ul li{display:inline-block;padding: 0 22px;}
  .footer-left1{padding:0 0 30px;}
  .social-icons{text-align:center !Important;padding: 10px 0 0;}

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .mission-properties p{font-size: 32px;}
  .head-right1 a{font-size: 14px;padding: 12px 8px;}
  .head-left1 img{height:auto;}
  .navbar-collapse .navbar-nav li a {padding: 6px 2px 6px;}
  .insurance-type2 a ul li, .insurance-type2 a span,.ourservices-2 strong{font-size: 15px;}
  .whoweare-right2 strong{font-size:30px;}
  .insurance-type2 a{padding: 30px 20px;height: 200px;}
  .insurance-type2 a ul {padding: 10px 0 0;}
  .other-services2 strong{font-size: 19px;}
  .truck-spe:before{height: 80%;}
  .truck-right1{padding:0 20px;}
  .truck-specialist-text a{font-size: 19px;}
  .footer-right2 strong{font-size: 18px;}


}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {
  .mission-properties p{font-size:35px;}
  .head-right1 a{font-size: 15px;padding: 12px 18px;}


}

@media (max-width: 575px) and (min-width: 0px) {
  .phone-footer a{display:inline-block !Important;margin: 0 10px;font-size: 17px;}
  .footer-line ul li{padding: 0 0px 0 20px;margin: 9px 0 9px;}
  .footer-right1{padding:0 0 30px;}
  .truck-specialist-text a{font-size: 14px;padding: 9px 12px;margin: 30px auto 0 3px;}
  .truck-specialist-text .location {line-height: 26px;font-size: 13px;}
  .truck-specialist-text strong{font-size: 18px;line-height: 32px;}
  .truck-specialist-text .mail .bi {height: 14px;width: 14px;margin: 0px 0px -1px 0px;}
  .truck-specialist-text .mail{font-size: 14px;}
  .ourservices-heading strong, .mission-properties p{font-size: 23px;padding: 10px 10px;}
  .mark-text-left strong{font-size: 23px;}
  .insurance-type1{width:100%;}
  .insurance-type2 a{padding: 20px 20px;height: auto;}
  .content-aboutus h1,.insurance-heading strong{font-size: 32px;padding: 0px 0 0px 0;}
  .whoweare-left1{padding: 0px 20px 20px 0px;}
  .whoweare-right2 strong{font-size: 19px;line-height: 33px;}
  .head-left1 img{height: 41px;}
  .design-head{padding:10px;}
  .slide-1 span{display:none;}
  .slide-1 strong{font-size: 24px;padding: 0;}
  .slide-1 a{padding: 7px 20px;font-size: 12px;letter-spacing: 0;margin: 0 auto;}
  .slide-1{padding: 30px 0;}
  .navbar-toggler{top: -42px;}
  .ourservices-2 a{padding: 20px;}
  .ourservices-2 span img{
    height: 59px;
}


}
@media (max-width: 420px) and (min-width: 0px) {
  .truck-specialist-text a{font-size: 13px;padding: 9px 10px;margin: 30px auto 0 0px;}

}   
